
#leftflash {background: none left bottom no-repeat; font-family: 'OpenSansCondensedLight',Verdana; cursor: pointer;}
#leftflash .country { position: absolute;}
#leftflash .subText { position: absolute; left: 8px; bottom: 0px; font-size: 12px; color: #FFF; z-index: 4;}
#leftflash .mapho {display: block; position: absolute; left: 0px; bottom: 0px; height: 150px; width: 260px; overflow: hidden; text-align: center;}
#leftflash .mapho table {width: 260px; height: 128px;}
#leftflash .maphobo {display: block; width: 100px; height: 21px; position: absolute; left: 0px; background: url(/assets/nextrace-bl.png) right top no-repeat; z-index: 3; top: 179px;}
#leftflash .remaining {color: #8c6328; text-align: center; width: 82px; top: 7px; font-size: 15px; right: 0px; position: absolute;}
#leftflash .timeHolder {background: #550000; border-radius: 0px 10px 10px 0px; color: #FFF; position: absolute; left: 260px; width: 80px; height: 150px; bottom: 0px; }
#leftflash .timeVal {text-align: right; font-size: 25px; letter-spacing: 0px; right: 44px; position: absolute; }
#leftflash .timeText {text-align: left; font-size: 10px; letter-spacing: 0px; left: 42px; position: absolute;}
#leftflash .startOpac {visibility: hidden;}
#leftflash .topTextDate {position: absolute; top: 27px; text-align: right; right: 100px; color: #724f0c; font-size: 15px;}
#leftflash .topText1 {position: absolute; top: 5px; font-size: 20px; font-family: 'OpenSansCondensedBold', Verdana; text-align: right; right: 100px; line-height: 27px; font-weight: normal; letter-spacing: -0.5px;}
#leftflash .topText2 {position: absolute; top: 12px; font-size: 12px; text-align: left; left: 245px;}

.Mf1 #leftflash .topText1, .Mf1 #leftflash .topText2 {color: #560000;}

.Mmoto #leftflash .topText1, .Mmoto #leftflash .topText2 {color: #094b01;}
.Mdtm #leftflash .topText1, .Mdtm #leftflash .topText2 {color: #00d5ff;}
.Msuperbike #leftflash .topText1, .Msuperbike #leftflash .topText2 {color: #eaa763;}


#promoBottom #pbott img {display: block;}

.Msuperbike #leftflash .timeHolder {background: #141414;}
.Mmoto #leftflash .timeHolder {background: #141414;}
.Mdtm #leftflash .timeHolder {background: #141414;}
.Mevents #leftflash .timeHolder {background: #141414;}

.Msuperbike #leftflash .remaining {color: #ffd200;}
.Mdtm #leftflash .remaining {color: #00d5ff;}
.Mmoto #leftflash .remaining {color: #46ce00;}

.Mmoto #leftflash .topTextDate {color: #46ce00;}
.Mdtm #leftflash .topTextDate {color: #666;}
.Msuperbike #leftflash .topTextDate {color: #ffd200;}

.Mmoto #Header td .menuHold a {color: #FFF !important;}
.Mdtm #Header td .menuHold a {color: #FFF !important;}
.Msuperbike #Header td .menuHold a {color: #FFF !important;}
.Mevents #Header td .menuHold a {color: #FFF !important;}

.Mmoto #Header td .menuHold a:hover {color: #46ce00 !important;}
.Mdtm #Header td .menuHold a:hover {color: #00d5ff !important;}
.Msuperbike #Header td .menuHold a:hover {color: #ffd200 !important;}
/* override 2 tpl */



.rightcarter select {padding: 0px; border: 0 solid #FFF; background: #FFF; font: 11px verdana; color: #462700; width: 257px; margin-right: 65px;}
.name.carter h3 {width: auto; margin-right: 5px;}

.Msuperbike .rightcarter select {color: #4F626B !important;}
.Mdtm .rightcarter select {color: #007BBE !important;}
.Mmoto .rightcarter select {color: #462700 !important;}


.errorCountrySelect {color: #6e161c !important;}
.Msuperbike .errorCountrySelect {color: #6e161c !important;}
.Mdtm .errorCountrySelect {color: #EA0000 !important;}
.Mmoto .errorCountrySelect {color: #6e161c !important;}







.ticketListAdditionalBottomText {font: bold 10px/14px verdana; padding: 0px 15px 10px 15px; margin-top: -10px; text-align: center; color: #462700;}
.Mmoto .ticketListAdditionalBottomText {color: #FFF;}
.Msuperbike .ticketListAdditionalBottomText {color: #FFF;}
.Mdtm .ticketListAdditionalBottomText {color: #FFF;}






.sector .title i {font-size: 10px; !important; opacity: .7; text-style: normal; font-weight: 300;}


.bubbleHolder {position: fixed; top: 0px; z-index: 500000;}
.bubbleHolder .bubbleCloser {position: absolute; right: 5px; top: 6px; height: 9px; width: 9px; background: url(/images/layout/f1/eng/bubble_closer.png) center center no-repeat;}
.bubbleHolder .bubble {
	right: -26px;
	border-radius: 5px; margin-top: 15px; padding: 6px 18px 6px 10px; font: small-caps 14px/20px "Trebuchet MS";
	text-transform: uppercase;
	opacity: .9;
	-moz-opacity: .9;
background: #f9f9f9;
background: -moz-linear-gradient(45deg,  #f9f9f9 0%, #a0a0a0 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#f9f9f9), color-stop(100%,#a0a0a0));
background: -webkit-linear-gradient(45deg,  #f9f9f9 0%,#a0a0a0 100%);
background: -o-linear-gradient(45deg,  #f9f9f9 0%,#a0a0a0 100%);
background: -ms-linear-gradient(45deg,  #f9f9f9 0%,#a0a0a0 100%);
background: linear-gradient(45deg,  #f9f9f9 0%,#a0a0a0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#a0a0a0',GradientType=1 );


	-webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px 0px 5px 1px rgba(50, 50, 50, 0.3);
	box-shadow:         0px 0px 5px 1px rgba(50, 50, 50, 0.3);

	width: 220px;

	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #666;
	border-bottom: 1px solid #999;

	cursor: pointer;

	color: #000;
}

.bubbleHolder .bubble img {display: inline; vertical-align: baseline; margin-right: 5px;}

.bubbleHolder .bubble.readyOn {transition: opacity 0.3s;}
.bubbleHolder .bubble.readyOn:hover { opacity: 1 !important;}



.elem.iscompany {padding-left: 25px !important; vertical-align: top;}
.elem.iscompany input {display: inline !important; padding: 0px !important; margin: 0px !important; width: auto !important; background: none !important; border: 0px !important; float: none !important; vertical-align: middle;}
.elem.iscompany label {margin-left: 5px;}
.elem.iscompany .nowra {white-space: nowrap; display: inline-block;}
